<?php
//%%%%%%	File Name memberslist.php 	%%%%%

define("_MM_SEARCH","Zoek Leden");
define("_MM_AVATAR","Avatar");
define("_MM_REALNAME","Echte Naam");
define("_MM_REGDATE","Aanmeld datum");
define("_MM_EMAIL","Email");
define("_MM_PM","PM");
define("_MM_URL","URL");
define("_MM_PREVIOUS","Vorige");
define("_MM_NEXT","Volgende");
define("_MM_USERSFOUND","%s lid(leden) gevonden");

define("_MM_TOTALUSERS", "Totaal: %s leden");
define("_MM_NOFOUND","Geen Leden gevonden");
define("_MM_UNAME","Gebruikersnaam");
define("_MM_ICQ","ICQ Nummer");
define("_MM_AIM","AIM gegevens");
define("_MM_YIM","YIM gegevens");
define("_MM_MSNM","MSNM gegevens");
define("_MM_LOCATION","Lokatie");
define("_MM_OCCUPATION","Beroep");
define("_MM_INTEREST","Interesses");
define("_MM_URLC","URL website");
define("_MM_LASTLOGMORE","Laatste login is meer dan <span style='color:#ff0000;'>X</span> dagen geleden");
define("_MM_LASTLOGLESS","Laatste login is minder dan <span style='color:#ff0000;'>X</span> dagen geleden");
define("_MM_REGMORE","Aanmeld datum is meer dan <span style='color:#ff0000;'>X</span> dagen geleden");
define("_MM_REGLESS","Aanmeld datum is minder dan <span style='color:#ff0000;'>X</span> dagen geleden");
define("_MM_POSTSMORE","Aantal berichten is groter dan <span style='color:#ff0000;'>X</span>");
define("_MM_POSTSLESS","Aantal berichten is kleiner dan <span style='color:#ff0000;'>X</span>");
define("_MM_SORT","Sorteren op");
define("_MM_ORDER","Volgorde");
define("_MM_LASTLOGIN","Laatste login");
define("_MM_POSTS","Aantal berichten");
define("_MM_ASC","Volgorde van beneden naar boven");
define("_MM_DESC","Volgorde van boven naar beneden");
define("_MM_LIMIT","Aantal leden per pagina");
define("_MM_RESULTS", "Zoek resultaten");
?>